/*     306190 : 장문 텍스트      */
.textarea__306190__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__306190__ p {font-size:24px}
}

/*     306192 : 표 2.0      */
.table__306192__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__306192__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #444444}
.table__306192__ * {box-sizing:border-box}
.table__306192__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
	/*추가*/ border: 2px solid #444;
}
.table__306192__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__306192__ td.empty__306192__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__306192__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__306192__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__306192__ > .table_inner {width:800px}
}

/*     306191 : 표 2.0      */
.table__306191__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__306191__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #444444}
.table__306191__ * {box-sizing:border-box}
.table__306191__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
	/*추가*/ border: 2px solid #444;
}
.table__306191__ td {
	height:px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__306191__ td.empty__306191__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__306191__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__306191__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__306191__ > .table_inner {width:800px}
}

